Patches

Show patches with: State = Action Required       |    Archived = No   
Patch A R T Date Submitter Delegate State
[meta-oe,2/2] pam-passwedqc: Obey exported LDFLAGS 2016-09-27 Adrian Dudau New
[meta-oe,1/2] pam-passwedqc: Obey exported LDFLAGS 2016-09-27 Adrian Dudau New
[meta-oe] libnet: fixes musl libc build 2016-09-27 Ming Liu New
[meta-oe,V2] rsyslog: fixes musl libc build 2016-09-27 Ming Liu New
[meta-oe] Remove bashisms 2016-09-27 zhe.he@windriver.com New
[9/9] physfs: move to sources found at github/supertux 2016-09-27 Andreas Müller New
[8/9] poppler: update to 0.47.0 2016-09-27 Andreas Müller New
[7/9] xfce4-clipman-plugin: update to 1.4.0 2016-09-27 Andreas Müller New
[6/9] xfce4-notifyd: update to 0.3.2 2016-09-27 Andreas Müller New
[5/9] xfce4-calculator-plugin: update to 0.6.0 2016-09-27 Andreas Müller New
[4/9] xfce4-weather-plugin: update to 0.8.8 2016-09-27 Andreas Müller New
[3/9] xfce4-whiskermenu-plugin: update to 2.0.1 2016-09-27 Andreas Müller New
[2/9] exo: update to 0.11.1 2016-09-27 Andreas Müller New
[1/9] xfce4-power-manager: update to 1.6.0 2016-09-27 Andreas Müller New
[meta-oe] php: update 5.6.25 2016-09-27 Armin Kuster New
[meta-multimedia,1/1] layer.conf: add LAYERVERSION and LAYERDEPENDS 2016-09-26 Joe Slater New
[meta-qt5,1/1] layer.conf: add LAYERVERSION and LAYERDEPENDS 2016-09-26 Joe Slater New
[meta-networking] atftp: fixes musl libc build 2016-09-26 Ming Liu New
[meta-python] python-cython: update SRC_URI for new download location 2016-09-26 Laurent Gourvénec New
[meta-oe] hostapd: Security Advisory-CVE-2016-4476 2016-09-26 Zhixiong Chi New
[meta-oe] gperftools: fix to work on aarch64 2016-09-26 Qi.Chen@windriver.com New
[meta-networking] geoip-perl: upgrade to 1.50 2016-09-26 mingli.yu@windriver.com New